{% extends 'base.html' %}

{% block title %}Index{% endblock %}

{% block page_content %}
  <h1>Hola Profesor  </h1>
  <h2>Aqui se encuentra la parte 1 del parcial 2</h2>
  <h3>espero encuentre todo bien </h3>
{% endblock page_content %}
